[ Identification | Description | Input parameters | Output parameters | Links ]

# The `SNS_test` Instrument

## Identification

- Site: tests
- Author: G. Granroth
- Origin: SNS Project Oak Ridge National Laboratory
- Date: July 2004
- Version:(Unknown)

## Description

    Simple test instrument for the SNS_source component.
    Refer to SNS Source files.

    Example: mcrun SNS_test.instr

## Input parameters

None.

## Links

- Source code for `SNS_test.instr`.
- Written by G. Granroth SNS_source component Source files

[ Identification | Description | Input parameters | Output parameters | Links ]